﻿.module_career_testimonial{
    padding: 45px 0 !important;
}

@media (min-width:992px) {
    .module_career_testimonial{
        padding: 70px 0 !important;
    }
}

.module_career_testimonial .header_text{
    margin-bottom:40px;
}

@media (min-width:992px) {
    .module_career_testimonial .header_text{
        display: inline-flex;
    }
}

.module_career_testimonial .header_text .headline_outer .headline{
    color:#00305D;
    font-size: 36px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    margin-top: 0;
    line-height: 120%;
    text-align: center;
    hyphens: auto;
}

@media (min-width:992px) {
    .module_career_testimonial .header_text .headline_outer .headline{
        font-size: 40px;
        margin-bottom: 20px;
        hyphens: none;
        text-align: left;
    }
}

.module_career_testimonial .header_text .text_outer{
    text-align: center;
}

@media (min-width:992px) {
    .module_career_testimonial .header_text .text_outer{
        text-align: left;
        padding-left:80px;
    }
}

.module_career_testimonial .header_text .text_outer p{
    font-size: 16px;
    color:#010101;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    hyphens: auto;
    line-height: 150%;
}

@media (min-width:992px) {
    .module_career_testimonial .header_text .text_outer p{
        font-size: 18px;
    }
}

.module_career_testimonial .teaser_box_container {
    width: 100%;
    padding: 0 15px;
}

@media (min-width:992px) {
    .module_career_testimonial .teaser_box_container .col-12 {
        margin-bottom:30px;
    }
}

.module_career_testimonial .teaser_box_container .teaser_box{
    text-align: left;
    /*background-color: #00305D;*/
    /*border-radius: 25px;*/
}

@media (min-width:768px) {
    .module_career_testimonial .teaser_box_container .row{
        justify-content: center;
    }
}

@media (max-width:991px) {
    .module_career_testimonial .teaser_box_container .teaser_box{
        margin-bottom: 45px;
    }
}

.module_career_testimonial .teaser_box_container .teaser_box .image img{
    height:270px;
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: -30px;
}

@media (min-width:992px) {
    .module_career_testimonial .teaser_box_container .teaser_box .image img{
        height:260px;
    }
}

.module_career_testimonial .teaser_box_container .teaser_box .text_background{
    border-radius:25px;
    background-color:#FFB81C;
    padding:15px 30px 45px 30px;
    height:100%;
}

@media (min-width:768px) {
    .module_career_testimonial .teaser_box_container .teaser_box .text_background{
        display: flex;
        flex-direction: column;
    }
}

@media (min-width:992px) {
    .module_career_testimonial .teaser_box_container .teaser_box .text_background{
        padding:15px 30px 30px 30px;
    }
}

.module_career_testimonial .teaser_box_container .teaser_box .headline{
    color:#00305D;
    line-height:130%;
    font-size:20px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
}

@media (min-width:1200px) {
    .module_career_testimonial .teaser_box_container .teaser_box .headline{
        font-size:24px;
    }
}

.module_career_testimonial .teaser_box_container .teaser_box .text_outer {
    height:auto;
    margin-bottom:25px;
    margin-top: 18px;
}

.module_career_testimonial .teaser_box_container .teaser_box .text_outer p{
    color:#00305D;
    line-height:150%;
    font-size:16px;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    hyphens: auto;
}

/*@media (min-width:992px) {
    .teaser_box_container .col-12 {
        display: flex;
        flex-direction: column;
    }

    .teaser_box {
        flex: 1;
        display: flex;
        flex-direction: column;
    }
}*/


.module_career_testimonial .teaser_box_container .teaser_box .link_outer{
    text-align: center;
    height: auto;
    justify-content: center;
    width: 100%;
    display: flex;
    margin-top:30px;
}

@media (min-width:768px) {
    .module_career_testimonial .teaser_box_container .teaser_box .link_outer{
        margin-top:auto;
    }
}

.module_career_testimonial .teaser_box_container .teaser_box .link_outer .button{
    background-color:transparent;
    border: 2px solid #00305D;
    color:#00305D;
}

@media (min-width:1200px) {
    .module_career_testimonial .teaser_box_container .teaser_box .link_outer .button:hover{
        background-color: #00305D;
        border: 2px solid #00305D;
        color:#fff;
        transition: all 0.2s ease-in-out;
    }
}

.module_career_testimonial .link_outer{
    text-align: center;
    height: auto;
    justify-content: center;
    width: 100%;
    display: flex;
    margin-top:30px;
}

@media (min-width:992px) {
    .module_career_testimonial .link_outer{
        margin-top:60px;
    }
}